RubyGems.org

flimb_api

0.0.1.pre

Gem for accessing the Flimb REST web services

installgem install flimb_api --pre
Authors

Flimb

69 total downloads 69 for this version
Owners

3329228585f878724d0db1260879f1e6

Gemfile
gem 'flimb_api', '~> 0.0.1.pre'
Versions
  1. 0.0.1.pre August 2, 2014 (6.5 KB)
Ruby Dependency
  1. >= 0
Development Dependencies
  1. rspec >= 0